Bug 1290879 - [GSS](6.4.z) Upgrade infinispan from 5.2.17 to 5.2.18
[GSS](6.4.z) Upgrade infinispan from 5.2.17 to 5.2.18
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build (Show other bugs)
6.4.6
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.4.7
Assigned To: Petr Sakař
Petr Kremensky
https://github.com/infinispan/infinis...
:
Depends On: 1273147 1275228
Blocks: eap647-payload 1389108
  Show dependency treegraph
 
Reported: 2015-12-11 13:53 EST by Brad Maxwell
Modified: 2017-01-17 06:53 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-17 06:53:50 EST
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brad Maxwell 2015-12-11 13:53:26 EST

    
Comment 7 Peter Mackay 2016-03-11 07:15:34 EST
Verified with EAP 6.4.7.CP.CR2
Comment 8 Petr Penicka 2017-01-17 06:53:50 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.

Note You need to log in before you can comment on or make changes to this bug.